<fontconfig>
	<match target="pattern">
		<test name="family" compare="contains">
			<string>Ryumin</string>
		</test>
		<edit name="family" mode="prepend" binding="strong">
			<string>IPAMincho</string>
		</edit>
	</match>
	<match target="pattern">
		<test name="family" compare="contains">
			<string>GothicBBB</string>
		</test>
		<edit name="family" mode="prepend" binding="strong">
			<string>IPAGothic</string>
		</edit>
	</match>
</fontconfig>
